Cyberduck Mountain Duck CLI

#9342 closed defect (fixed)

Upload failed. No such file error when choosing Rename Existing in the prompt

Reported by: varvello Owned by: dkocher
Priority: normal Milestone: 4.8.4
Component: core Version: 4.8.2
Severity: normal Keywords:
Cc: Architecture: Intel
Platform:

Description (last modified by dkocher)

If I upload a file and there is a file with the same name on my server I can't rename the existing anymore. It always delete it.

There is nothing on the log drawer, but you can see the attached images

Attachments (3)

Archive.zip (135.9 KB) - added by varvello on Mar 6, 2016 at 6:08:54 AM.
Screen Shot 2016-03-06 at 07.03.45.png (67.0 KB) - added by dkocher on Mar 9, 2016 at 9:33:16 AM.
Screen Shot 2016-03-06 at 07.03.54.png (74.8 KB) - added by dkocher on Mar 9, 2016 at 9:33:22 AM.

Download all attachments as: .zip

Change History (8)

Changed on Mar 6, 2016 at 6:08:54 AM by varvello

comment:1 Changed on Mar 6, 2016 at 6:10:19 AM by varvello

  • Summary changed from Upload failed to Upload failed. No such file. Please contact your web hosting service...

comment:2 Changed on Mar 9, 2016 at 9:32:55 AM by dkocher

  • Milestone set to 5.0
  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from Upload failed. No such file. Please contact your web hosting service... to Upload failed. No such file error when choosing Rename Existing in the prompt

comment:3 Changed on Mar 9, 2016 at 9:33:56 AM by dkocher

  • Description modified (diff)

comment:4 Changed on Mar 15, 2016 at 3:17:11 PM by dkocher

  • Milestone changed from 5.0 to 4.8.4

comment:5 Changed on Mar 15, 2016 at 4:00:30 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r19685.

Note: See TracTickets for help on using tickets.
swiss made software